{
    "description": "Chagua nenolasiri",
    "messagePasswordCreated": "neno la siri limeundwa",
    "invalidToken": "mfumo wa kuunda nenolasiri umeisha . Tuma omba la kuunda neneolasiri tena",
    "forms": {
        "placeholderPassword": "Nywila",
        "placeholderPasswordConfirmation": "Thibitisha nenolasiri",
        "submitButton": "kamilisha"
    }
}
